/* update / add / duplicate */
.forms_update {float: left; background:#fff;border:1px solid #6D8EB6;}

.forms_update .buttons {float: left; width: 100%; text-align: center; padding:5px;}
.forms_update .buttons b.required{color:red; font-size:12px; font-weight:bold;}

.forms_update .sys_errors {float: left; width: 100%; padding: 10px; color:red; display:none;}
.forms_update .sys_errors ul{margin-left:20px;}

.forms_update .row {float: left; position: relative; width: 100%; border-bottom:1px solid #A0B5D0; padding:7px 5px; font-size:12px;}
.forms_update .row label {
	display: none;
	float: right; 
	margin-top:-5px;
	z-index:99999;
	text-align:left;
	color: #9A1717;
	font-size:12px;
}
.forms_update .row label div{ 
	background: #FFE68F;
	border: 1px solid #C26E00;
	padding: 4px; 
	margin:4px 0 0 15px;
}
.forms_update .row .label_border {border: 1px solid #9A1717;}

.forms_update .row .lbl {float: left; padding-top: 4px; width: 100px;}
.forms_update .row .elem {float: left; padding-left: 10px;}
.forms_update .row .elem select {width: 180px;}
.forms_update .row .elem select.short_select {width: auto;}
.toolbar #select1, .toolbar #select2, .toolbar #select3 {width: auto;}
.forms_update .row a {color:#0033ff; text-decoration:underLine;}
.forms_update .row a:hover {color:red; text-decoration:underLine;}
.forms_update .row b.comment{color:#888888;}
.forms_update .row b.required{color:red; font-size:14px; font-weight:bold;}
.forms_update .row  ul {margin-bottom:0px;margin-left:18px;}

.forms_update .sub_title {float: left; width: 100%; background: #245688 url(/_media_static/crm_but/fmListRec.gif) repeat-x; color:#ffffff; text-align:left; padding: 3px; font-size:13px; font-weight:bold;}
.forms_update .sub_sub_title {float: left; width: 100%; background: #245688 url(/_media_static/crm_but/fmListRec_sub.gif) repeat-x; color:#000000; text-align:left; padding: 3px; font-size:13px; font-weight:bold;}

ul.tabs_rows {
	float: left;
	width: 100%;
	margin:0 !important;
	padding:0;
	height:30px;
	border-bottom:1px solid #666;
}

/* single tab */
ul.tabs_rows li {
	float: left;
	padding:0;
	margin:0;
	overflow: hidden;
	list-style-type:none !important;
}

/* link inside the tab. uses a background image */
ul.tabs_rows a {
	float__:right;
	font:bold 16px arial;
	display:inline-block;
	padding:5px 5px;
	text-decoration:none;
	border:1px solid #666;
	border-bottom:0px;
	height:18px;
	background:url("/_media_static/crm_but/actionButBg.gif") top left;
	color:#fff;
	margin-right:2px;
	top:1px;
	outline:0;
	-moz-border-radius:4px 4px 0 0;
}

ul.tabs_rows a:hover {
	background:url("/_media_static/crm_but/actionButOv_r.gif") left top transparent;
	color: #e7e7e7;
}

/* selected tab */
ul.tabs_rows a.current {
	background:url("/_media_static/crm_but/actionButOv_r.gif") left top transparent;
	border-bottom:1px solid #3F6FAE;
	color: yellow;
	cursor:default;
}

.tabs_cont {border: 1px solid #3972CD; border-top: 0; overflow: hidden;}
.tabs-container > div { display: none; height: 100%;}
.tabs-container > div.show {display: block;}